Cloud 66 changelog
Cloud 66 changelog
cloud66.com

PostgreSQL v14 Now Supported

 

Improvement

  

We now support PostgreSQL v14! New PostgreSQL installations will install v14 by default. You can of course still specify to install an older version via your manifest.

The PostgreSQL v14 update brings various improvements over PostgreSQL v13, if you are looking for more detail, head over to read the official release notes.